@import"reset.css";@import"superfish.css";@import"grid.css";@import"forms.css";@import"prettyPhoto.css";@import"galleryfic.css";@import"kwicks.css";@import"coin-slider.css";
body{background:#000;color:#3c3838;position:relative;min-width:980px;font:13px/17px 'Arial';}
body#page_1{background:#000;}
body#intro{background:#fff;}
body#page-404{background:#fff;}
html,body{height:100%;}
/* Global Structure---------------------------------------- */
.main{margin:0 auto;position:relative;width:940px; /*background:url(../images/mai-bg.gif) 0 0 repeat;*/}
.main1{margin:0 auto;position:relative;width:980px; /*background:url(../images/main1-bg.gif) 0 0 repeat-x;*/}
.main3{margin:0 auto;position:relative;width:980px; /*background:url(../images/main3-bg.gif) center 0 repeat-x;*/}
.main2{margin:0 auto;position:relative;width:980px; background:#222; /*background:url(../images/main2-bg.gif) 0 0 repeat;*/}
/*----- txt,links,lines,titles -----*/
a{color:#FC0101;outline:none;cursor:pointer;text-decoration:underline;}
a:hover{text-decoration:none}
.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{width:100%;overflow:hidden;position:relative;}
.extra-wrap{overflow:hidden;display:block; float:right; }
.extra_ser{
	width:634px;
	}

.text-1{margin:-5px 0 22px 0px !important; display:inline-block;}
.text-2{font-size:11px;}
.text-3{line-height:28px;}

.pad2 {padding:20px 20px 10px 0px;}

p{margin-bottom:20px}
.p0{margin-bottom:0 !important}
.p1{margin-bottom:8px !important}
.m1{padding-bottom:5px}
.p2{margin-bottom:15px !important}
.m2{padding-bottom:15px}
.p3{margin-bottom:30px !important}
.p4{margin-bottom:40px !important}
.p5{margin-bottom:50px}
.p6{margin-bottom:60px !important;}
.p7{margin-bottom:77px}
.reg{text-transform:uppercase}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.it{font-style:italic}
.letter{letter-spacing:-1px}
.color-1{color:#9b9b9b}
.color-2{color:#000}
.color-3{color:#909090}
/*********************************boxes**********************************/
.margin-bot{margin-bottom:35px !important}
.spacing{margin-right:30px;}
.spacing2{margin-right:6px}
.spacing3{margin-right:60px}
.indent-bot{margin-bottom:20px !important}
.indent-bot2{margin-bottom:30px}
.indent-bot3{margin-bottom:45px}
.img-indent-bot{margin-bottom:25px !important}
.img-indent{float:left;margin:0 20px 0px 0}
.img-indent1{float:left;margin:0 17px 0px 0}
.img-indent2{float:left;margin:0 28px 0px 0}
.img-indent3{float:left;margin:0 11px 0px 0}
.img-indent4{float:left; margin: 0 18px 5px 0;}
.img-indent-r{float:right;margin:0 0px 0px 20px}
.prev-indent-bot{margin-bottom:10px !important}
.prev-indent{float:left;margin:0 17px 0px 0}
.padding-top{padding-top:30px}
.padding-top1{padding-top:40px}
.padding-top2{padding-top:25px}
.buttons a:hover{cursor:pointer}
.list-2 li a,.logo,.button,.button1,header .links a{text-decoration:none}
.content_tail{background:url(../images/content-tail.png) 0 100% repeat-x;overflow:hidden;}
/*********************************header*************************************/
.header-bg1 {position:relative;z-index:99; background:#000; /*background:url(../images/header-bg1.gif) 0 0 repeat;*/}
header .main{min-height:140px; width:980px; margin: 0 auto;}
header h1 {display:inline-block;  margin-left:0px; margin-bottom:0px;
	}
header h1 span {
	text-indent:-5000px; 	 
	 
	width:980px;
	height:155px;
	
}
nav{position:relative; margin-top:0px;}
.flash{height:502px;width:980px;margin:0 auto;}

.header-bg {background: #000; margin-top:10px; /*url(../images/header-bg.gif) 0 0 repeat-x; width:980px; margin: 0 auto; min-height:100%;*/}

.list1 {padding-left:37px; padding-top:5px; float:right;}
.list1 li {font-size:11px; line-height:20px; background:url(../images/list1-marker.gif) right 1px no-repeat; text-transform:uppercase; float:left; padding:0px 20px 0px 20px;}
.list1 a {color:#595554; text-decoration:none;}
.list1 a:hover {text-decoration:underline;}

.list1 .last {background:none; padding-right:0px;}
.list1 .first {padding-left:0px;}

#search-form { margin-top:0px; margin-right:0px; float:right;}
#search-form fieldset {
	border:none;
	margin:36px 0px 0px 0px;
	background:none;
	
}
	#search-form label {
		display:inline-block;
		background:#fff;
		outline:none;		
		display:inline-block;
		height:25px;
		border-top:1px solid #bebbbb;
		border-left:1px solid #bebbbb;
		border-right:1px solid #bebbbb;
		border-bottom:1px solid #e9e9e9;
		float:left;
		margin-right:3px;
	}
#search-form input[type=text] {
	background:none;
	border:none;
	line-height:1.2307em;
	font-size:12px;
	padding:5px 5px 5px 15px;
	margin:0 0px 0 0px;
	width:135px;
	vertical-align:top;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	
	
}
.button2 {background:url(../images/button1.gif) 0 0 repeat-x #87847e; text-decoration:none; color:#fff; text-transform:uppercase; font-size:11px; line-height:16px; padding:5px 11px 6px 12px; display:inline-block;}
.button2:hover {background:#ff5112;}

.pad-top {padding-top:20px;}
.pad-top1 {margin-top:24px;}
.pad-top2 {margin-top:43px;}

.block1 {height:40px; background:url(../images/block-bg.gif) 0 0 no-repeat;}

.img-pad {padding:15px 10px 0px 12px;}

.pad {padding:15px 25px 15px 29px; display:inline-block;}

.pad-left {padding-left:29px;}

.pad-left-right {padding-left:29px; padding-right:29px;}
.pad-left-right1{padding-left:29px; padding-right:29px; padding-bottom:20px;}
.pad-left1 {padding-left:29px; padding-bottom:4px;}
.pad-left2 {padding-left:9px;}
.pad-left4 {padding-left:20px;}

.pad-left3 {padding-left:29px; padding-right:29px;}
.pad-left6 {padding-left:10px; padding-right:10px;}
.pad-left8 {padding-left:10px; padding-right:0px;}
.pad-left7 {padding-left:20px; padding-right:20px;}
.pad-left5 {padding-left:19px; padding-right:29px;}

.pad1 {padding-left:29px; padding-top:10px; padding-top:30px;}
.pad5 {padding-left:19px; padding-top:10px; padding-top:30px;}
.pad3 {padding-top:30px;}

.border2 {border:5px solid #f2f0ee;}

.pad4 {padding-left:20px; padding-top:35px;}


.img-right {margin-right:30px;}

.pad-bottom {padding-bottom:20px;}

.img-top {padding-top:10px;}
.img-top1 {padding-top:10px;}
.img-top2 {padding-top:17px;}
.img-top3 {padding-top:25px;}.box .padding11 {padding:41px 0px 20px 0px;} 

.img-bot {padding-bottom:14px;}

.text-top {padding-top:16px; display:inline-block;}

.img-pad1 {margin-top:10px; margin-bottom:27px;}

.text-top1 {display:inline-block; margin-top:3px;}

.button-right {margin-right:28px;}
/********************** Content ************************/
section#content{padding:0px 0 0px;}
/*  Header styles */
h1,h2,h3,h4{margin:0 0 8px;line-height:1.2em; color:#fff;text-transform:uppercase;font-weight:normal;}
h1{font-size:33px;}
h2{  color: #FC0101;
    font-family: 'Allerta Stencil',sans-serif;
    font-size: 34px;
    font-weight: normal;
    letter-spacing: -3px;
    margin-bottom: 0px;}
.h2-bot {margin-bottom:18px;}
h2 span {color:#fff;}
h3{font-size:27px;} 
h4{font-size:21px;}   
h5{font-size:16px; color:#FC0101; margin-bottom:5px;}
h6{font-size:18px; color:#9a9a9a!important;}
.h6-pad {margin-top:6px; margin-bottom:8px;}

.color2 {color:#f54c11;} 


.indent {margin-top:7px;}  
.indent1 {margin-top:55px;}  
.indent3 {margin-top:53px;}  
.indent4 {margin-top:59px;}  

.title5 {font-size:30px; color:#fff;line-height:1.2em;color:#fff;text-transform:uppercase;font-weight:normal; padding-top:1px;}

.block{border:1px solid #102c38;border-radius:7px;padding:19px 19px 33px;}

.col-1,.col-2,.col-3{float:left;margin-right:0px}
.col-2{margin:0;}
.relative{position:relative;z-index:4}
figcaption{position:absolute;bottom:0px;z-index:5;left:0px;right:0px;padding:12px 0;color:#fff;text-align:center;font-size:18px;}
.padding-right{padding-right:30px}
.padding-right1{padding-right:60px}
.border-bot{border-bottom:1px solid #0d3c50;padding-bottom:54px;margin-bottom:43px;}
.border-bot2{border-bottom:1px solid #eeeeee;padding-top:20px;margin-bottom:30px;}

.link{text-decoration:none;}
.link:hover{text-decoration:underline;}
.link-1{color:#c0ecf8;text-decoration:none;}
.link-1:hover{text-decoration:underline;}
.link-2{color:#c0ecf8;text-decoration:none;font-style:italic;}
.link-2:hover{color:#fff;}
.link-3:hover{text-decoration:underline;}

.box {background:#363636; color:#9e9e9e; /*min-height:50px;*/}
.box .padding {padding:0 5px 5px 15px;} 
.box .padding1 {padding:0 5px 20px 15px;} 
.box .padding2 {padding:41px 0px 22px 0px;}
.box .padding3 {padding:41px 0px 8px 0px;}
.box .padding4 {padding:41px 0px 27px 0px;} 
.box .padding5 {padding:41px 0px 25px 0px;} 
.box .padding6 {padding:41px 20px 46px 0px;} 
.box .padding7 {padding:31px 20px 46px 0px;} 
.box .padding8 {padding:31px 0px 16px 0px;} 
.box .padding9 {padding:31px 0px 21px 0px;} 
.box .padding10 {padding:31px 0px 54px 0px;} 
.box .padding11 {padding:41px 0px 20px 0px;} 
.box .padding12 {padding:31px 0px 24px 0px;} 
.box .padding13 {padding:41px 30px 14px 0px;} 
.box .padding14 {padding:41px 0px 54px 0px;} 


.border {border:5px solid #f2f0ee;}
.border:hover  {border:5px solid #D8EFF7;}


.box-top {margin-top:20px;}
.box-top1 {padding-top:20px;}
.box-top2 {padding-top:20px; margin-right:5px; margin-left:5px;}

.text1 {font-size:16px; line-height:24px; color:#595554; padding-bottom:9px; padding-top:4px;}

.links {color:#ff5212; text-decoration:none; text-transform:uppercase; font-size:11px; line-height:20px;}
.links:hover {text-decoration:underline;}
.links-right {margin-right:30px;}
.links-right1 {margin-right:3px;}

.link-1 {color:#ff5212; text-decoration:none; text-transform:uppercase; font-size:11px; line-height:20px;}
.link-1:hover {text-decoration:underline;}
.list2  li{background:none; color:#000;}
.list2 a {color:#ff5212;}


.text2 {color:#ff5212; text-transform:uppercase; font-size:11px; padding-top:13px; line-height:20px; padding-bottom:19px;}

/*  Buttons */
.button{color:#fff;font-size:11px;display:inline-block;text-transform:uppercase;background:url(../images/button-bg.gif) 0 0 repeat-x #f52700;padding:4px 17px 6px;-webkit-transition:background 0.5s ease;-moz-transition:background 0.5s ease;-o-transition:background 0.5s ease;transition:background 0.5s ease;}
.button:hover{background:url(../images/button-bg.gif) 0 -25px repeat-x #f52700;}
.button1{color:#fff;font-size:16px;line-height:1.2em;background:#d93d04;display:inline-block;padding:8px 13px 7px;}

.Quotation {float:left; margin-right:10px;}
.Quotation-text {font-size:16px; line-height:24px; color:#595554; font-style:italic; padding-top:6px; padding-right:20px;text-shadow:1px 0 rgba(89, 85, 84,.5)}
.Quotation-text1 {font-size:11px; line-height:20px; color:#ff5212; text-transform:uppercase; text-align:right; padding-top:11px; padding-right:28px;}
.Quotation-text1 a {text-decoration:none; color:#ff5212;}
.Quotation-text1 a:hover {text-decoration:underline;}

.Quotation-top {padding-top:20px;}

#page_2 .col-1 {width:265px; margin-right:45px; float:left;}
#page_2 .col-2 {width:265px;margin-right:44px; float:left;}
#page_2 .col-3 {width:265px; margin-right:0px; float:left;}


#page_3 .col-1 {width:210px; margin-right:15px; float:left;}
#page_3 .col-2 {width:658px;margin-right:0; float:left;}

#page_3 .col-2 .col-1 {width:207px;margin-right:19px; float:left;}
#page_3 .col-2 .col-2 {width:207px;margin-right:18px; float:left;}
#page_3 .col-2 .col-3 {width:207px;margin-right:0; float:left;}

.img-list {padding-left:29px; padding-top:10px;}
.img-list li {float:left; width:157px; margin-right:24px;}


.img-list .last {margin-right:0px;}

.img {box-shadow:0 2px 3px #c0c0c0;
-moz-box-shadow:0 2px 3px #c0c0c0;
-webkit-box-shadow:0 2px 3px #c0c0c0;}

.col-left {padding-left:1px;}
.col-left1 {padding-left:28px;}

.button-top {margin-top:31px;}
.button-top1  {margin-top:33px;}

.link4 {color:#595554; text-decoration:none; display:inline-block; font-size:13px; line-height:20px; font-weight:bold; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-top:14px;}
.link4:hover {text-decoration:underline;}

.link5 {color:#f54c11; text-decoration:none; font-size:13px; line-height:20px; text-transform:uppercase; margin-left:4px; display:inline-block;}
.link5:hover {text-decoration:underline;}

.link6 {color:#f54c11; text-decoration:none; font-size:11px; line-height:20px; text-transform:uppercase; display:inline-block; margin-top:13px;}

.text6 {font-size:48px; line-height:1.2307em; color:#423f3e; padding-bottom:3px; text-transform:none; margin-top:5px; text-transform:uppercase; margin-bottom:0px;}
.text6 span {color:#f54c11; font-size:24px; letter-spacing:-1px; line-height:1.2307em; display:inline-block; margin:26px 0px 0px 5px;}

.text7 {font-size:18px; line-height:24px; color:#595554; padding-top:15px; padding-left:4px; padding-right:70px;}
.text8 {font-size:16px; line-height:22px; color:#64605f; padding-top:13px; padding-left:4px; padding-right:70px;text-shadow:1px 0 rgba(166, 164, 164,.5)}

.link6:hover {text-decoration:underline;}

.title1 {font-size:18px; line-height:20px; text-transform:uppercase; margin-top:-3px; color:#423f3e; margin-bottom:9px;}
.title1 a {color:#423f3e; text-decoration:none;}
.title1 a:hover {text-decoration:underline;}

.img-404 {margin-right:19px;}

.text9 {font-size:48px;}

.title1-bottom {margin-bottom:12px;}

.unsubscribe{color:#fff;font-size:10px;text-transform:uppercase;border-bottom:1px dotted #fff;text-decoration:none;}
.unsubscribe:hover{border-bottom:1px dotted #929292;color:#929292}

.list-1 li{margin:0 0 5px;position:relative;padding:0 0 0 18px;overflow:hidden; }
.list-1 li>span{position:absolute;left:0;top:5px;width:10px;height:11px;background:url(../images/list-1-marker.gif) 0 100% no-repeat;}
.list-1 li>span:first-child{background:url(../images/list-1-marker.gif) 0 100% no-repeat;}
.list-1 li>span:first-child+span{background:url(../images/list-1-marker.gif) 0 0 no-repeat;opacity:0;}
.list-1 li a{color:#ff5212;text-decoration:none;position:relative;}
.list-1 li a>span{position:absolute;bottom:0;height:1px;width:100%;opacity:0;left:0;}

.list-1-top {padding-top:18px;}
.list-1-top1 {padding-top:4px;}
.list-1 .font {margin:0 0 10px; display:inline-block; line-height:12px; padding-top:1px;}

.list_style li{ padding-left:20px; margin-left:5px; z-index:999; 
		background:url(../images/list.png)  left no-repeat!important;
		list-style:none;
		margin-bottom:2px;}



.text3 {font-size:11px; line-height:15px; color:#9b9b9b; margin-top:-3px; margin-bottom:16px;}

.text4 {font-size:16px; line-height:24px; color:#595554;padding-top:3px; padding-right:25px; margin-bottom:27px;}

.text5 {width:540px; margin-top:6px; float:left; margin-right:20px;}

.list-2{background:url(../images/list2.gif) 100% 0 no-repeat #2a2a2a;padding:22px 6px 18px 8px;font-size:13px;text-transform:uppercase;line-height:20px;}
.list-2 li{margin:0 0 4px;}
.list-2 li a{color:#fff;display:block;padding:0 7px;background:#2a2a2a;}

.icon-1:hover img {opacity:0.60;}
.icon-2:hover img {opacity:0.60;}
.icon-3:hover img {opacity:0.60;}
.icon-4:hover img {opacity:0.60;}
.icon-5:hover img {opacity:0.60;}

.LINK { margin-left:50px; float:left; width:484px; margin-top:10px;  text-transform: uppercase; font-size:10px;}
.LINK a:hover{
	color:#fc0101;
	}

.block2 {float:left; width:175px;  }
.block3 {float:right; width:783px;}

.img-list1 {margin-top:1px; text-decoration:none; margin-left:0px;}
.img-list1 li {float:left; margin-right:8px;}

ol li{list-style:decimal inside;margin:0 0 7px;color:#fff;}
ol li a{color:#35a4c3;text-decoration:none;}
ol li a:hover{text-decoration:underline;}

time{color:#fff;text-transform:uppercase;display:block;background:#35a4c3;float:left;font-size:14px;font-weight:bold;text-align:center;border-radius:7px;min-width:88px;margin-right:18px;padding:14px 0 18px;}
time strong{display:block;font-size:38px;line-height:46px;font-weight:normal;margin-bottom:-8px;}
#map_canvas{width:309px;height:213px;margin-bottom:23px; border:5px solid #f2f0ee; margin-top:10px;}



/******************** Footer ******************/
footer{padding:0px 0px 0px;color:#9e9e9e;font-size:9px;text-transform:uppercase; height:70px; padding-top:8px; }
footer a{color:#9e9e9e;text-decoration:none;position:relative;}
footer a>span{position:absolute;width:100%;left:0;bottom:0;height:1px;opacity:0;background:#fff;}
footer li{position:relative;border-bottom:1px solid #18495f;padding:3px 0 2px 11px;}
footer li>span{background:#447185;position:absolute;overflow:hidden;font-size:0;line-height:0;display:block;left:0;width:2px;height:2px;top:11px;}

.foot-text1 {margin-left:20px; padding-top:10px; float:left;  text-transform: uppercase; font-size:10px;}
.foot-text1 a:hover {text-decoration:underline; color:#fc0101;}
.foot-text1 em {display:inline-block; padding:0px 7px 0px 7px; color:#b1adab;}

/* Left & Right alignment */
blockquote{display:block;text-indent:36px;}

.top1{background:url(../images/top.gif) 0 60% no-repeat;padding:0 0 0px 16px;text-decoration:none;color:#847d78 !important;display:inline-block;font-size:11px;text-transform:uppercase;}
.top1:hover{color:#ccc !important;}

.padding{padding:0 26px 10px 19px}

ins{background:#f54c11;padding:0 5px;text-decoration:none;color:#fff;}
em{color:#f54c11;}
del{text-decoration:line-through;}
abbr,dfn{cursor:help;color:#f54c11;}
dfn{letter-spacing:2px;font-family:Verdana, Geneva, sans-serif;color:#f54c11;}
sup,sub{font-size:0.8em;}
sub{vertical-align:bottom}
small{font-size:10px;font-family:Verdana,Geneva,sans-serif;} 
big{font-size:21px;}
q{font-family:"Courier New",Courier,monospace;color:#f54c11;font-size:15px;}
abbr,acronym{text-transform:uppercase;}
pre,code,tt{font:1em 'andale mono','lucida console',monospace;line-height:1.5;display:block}
code{background-color:#f6f6f6;display:block;color:#333;padding:3px 2px 3px 5px;line-height:1.67em;border:1px dotted #333}
pre{white-space:pre}
/* Layouts navigation */
.layouts-nav{width:100%;overflow:hidden;padding-bottom:30px !important}
	.layouts-nav li{float:left;margin-right:20px;background:none !important;padding:0 !important}
		.layouts-nav li a{float:left;background:#333;padding:2px 10px;color:#fff;text-decoration:none;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;position:relative;margin-right:10px;cursor:pointer;}
		.layouts-nav li a:hover{background:#aaa}
/* Definition list style */
dl dt{margin:0 0 20px;color:#36363; font-weight:bold;}
dl dd span{display:inline-block;width:60px;}
dl dd a{text-decoration:none; color:#FC0101; font-size:13px; line-height:20px; margin-left:13px; }
dl dd a:hover{text-decoration:underline;}

/* Table styling */
table {border-bottom:1px solid #d8d8d8;}
table thead th{border:1px solid #e2784e;padding:14px 0px;background:url(../images/th-bg.jpg) 0 0 repeat-x #f93f00;color:#fff;font-weight:normal;font-size:12px; font-weight:bold; text-transform:uppercase;}
table tbody td{border:1px solid #d8d8d8;width:125px;padding:8px 0;text-align:center; font-size:12px; border-bottom:none; border-top:none;}
table tbody tr:hover td{background:#eee;}

table.banners{margin:-12px 0 0;}
table.banners tbody tr td{padding:13px 8px 16px 15px;background:#fff;border:none;border-left:1px solid #ddd;border-top:1px solid #ddd;}
table.banners tbody tr td:first-child{border-left:none;}
table.banners tbody tr:first-child td{border-top:none;}
table.banners tbody tr td a{position:relative;display:inline-block;}
table.banners tbody tr td a img{position:relative;z-index:2;}
table.banners tbody tr td a img+img{position:absolute;top:0;left:0;opacity:0;}

.tr2 {background:#f1f1f1;}

/*  Dropcaps style */
.dropcap{font-size:60px;line-height:1.2em;color:#fff;float:left;font-weight:normal;text-align:center;width:76px;border-radius:38px;padding:2px 0;margin:0 20px 0 0;letter-spacing:-1px;background:#222;text-transform:uppercase;}

/* Information box */
.info-box,.download-box,.notification-box,.error-box{padding:20px 30px 20px 110px;margin-bottom:15px;position:relative;height:1%;font-size:13px;}
.info-box{color:#64757f;background:#e1f2fc;border:1px solid #68a2cf}
.download-box{color:#697a58;background:#eeffdd;border:1px solid #a3c159}
.notification-box{color:#79725b;background:#fef7e0;border:1px solid #e6c555}
.error-box{color:#7e6c6c;background:#feebeb;border:1px solid #ff9999}
.info-box p.icon,.download-box p.icon,.notification-box p.icon,.error-box p.icon{position:absolute;left:34px;top:16px;margin:0}
/* Pages
/* Under Construction page =====*/
#constuction-box{width:800px;height:500px;position:absolute;left:50%;top:50%;margin-left:-400px;margin-top:-250px;border-radius:7px;border:1px solid #102c38;text-align:center}
	#constuction-box .inside{padding:40px 40px 40px 40px}
		#constuction-box .button{position:relative}
		#constuction-box h1{text-align:center;font-size:3em;margin-bottom:1em;line-height:1.2em;letter-spacing:2px;}		
	/* Countdown */
	#countdown_dashboard{height:110px;padding:30px 0 40px 0;width:650px;margin:0 auto;position:relative}
	.dash{width:110px;height:114px;background:transparent url('../images/dash.png') 0 0 no-repeat;float:left;margin-left:20px;position:relative}	
	.dash .digit{font-size:75px;line-height:85px;font-weight:bold;float:left;width:55px;text-align:center;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;color:#555;position:relative}
		.dash .digit .bottom{font-size:75px;line-height:85px}	
	.dash_title{position:absolute;display:block;bottom:0px;left:0;font-size:12px;text-transform:uppercase;letter-spacing:2px;width:110px}	
	.dev_comment{font-size:14pt;color:#777;text-align:center;font-style:italic;margin:40px 10px}	
	#subscribe_form{position:relative}	
	#email_field{font-size:16pt;padding:6px 10px;width:300px}	
	#subscribe_button{font-size:14pt;color:#333;padding:4px 8px}	
	.copyright{font-size:9pt;color:#333;margin:40px 0px}	
	.faded{color:#999}	
	.form_message{width:400px;padding:10px;margin:15px auto;display:none}	
	#error_message{background-color:#ffe;border-left:5px solid #bb3;border-right:5px solid #bb3;color:#770}
	#info_message{background-color:#f0f9ff;border:1px solid #eef}
	#loading{text-align:center;margin:10px;display:none;position:absolute;width:100%;top:60px}
/* Intro page */
#intro-box{width:600px;height:400px;position:relative;left:50%;top:50%;margin-left:-300px;margin-top:-200px;border-radius:7px;border:1px solid #102c38;text-align:center;float:left}
	#intro-box .inside{padding:40px 40px 40px 40px}
		#intro-box h1{text-align:center;font-size:3em;margin-bottom:.2em;line-height:1.2em;position:absolute;left:0;top:-90px;width:580px;}
		#intro-box .button{position:absolute;right:40px;bottom:10px;float:right;white-space:nowrap}
		.intro-buttons{width:500px;padding:0 50px;position:absolute;left:0;bottom:50px}
		#flash-intro{margin-bottom:20px;position:absolute;left:23px;top:20px}
/* Lightbox image */
.lightbox-image{display:inline-block;position:relative; background:none;}
.lightbox-image img.magnify{position:absolute;width:0px;height:0px;left:50%;top:50%; background:none; font-size:0px;}
figure a:hover{cursor:pointer;}
.slideDown{padding:0 1px 0 0}
	.slideDown dt{background-color:#333132;background-image:url(../images/arrow1.gif);background-repeat:no-repeat;background-position:100% 16px;box-shadow:1px 1px 1px #d1d1d1;-moz-box-shadow:1px 1px 0 #d1d1d1;-webkit-box-shadow:1px 1px 0 #d1d1d1;color:#fff;padding:9px 0 9px 21px;margin-bottom:4px;font-weight:bold;text-decoration:none;display:block;font-size:12px;cursor:pointer;margin-bottom:10px}
	.slideDown dt:hover,.slideDown dt.active{background-color:#bbb;color:#fff;text-shadow:0 0 5px #fff}
	.slideDown dt.active{background-image:url(../images/arrow2.gif)}
	.slideDown dd{display:none;padding:10px 20px 20px 20px;}
	#block dd{display:block}
	.slideDown.absolute dd{position:absolute;z-index:999;background:#fff;}
/* Accordion */
dl#accordion{list-style-type:none;margin:0;padding:0 2px 0 0;height:auto !important}
	dl#accordion .indent{padding-top:7px !important;padding-bottom:5px !important}
	dl#accordion a{display:block;text-decoration:none}
	dl#accordion dt{margin:0px}
		dl#accordion dt a{background-color:#333132;background-image:url(../images/arrow1.gif);background-repeat:no-repeat;background-position:100% 16px;box-shadow:1px 1px 1px #d1d1d1;-moz-box-shadow:1px 1px 0 #d1d1d1;-webkit-box-shadow:1px 1px 0 #d1d1d1;color:#7f7f7f;padding:9px 0 9px 21px;margin-bottom:4px;font-weight:bold;text-decoration:none;display:block;font-size:12px}
		dl#accordion dt a:hover{background-color:#8e8d8b;color:#fff}
		dl#accordion dt.active a{background-color:#ccc;background-image:url(../images/arrow2.gif);color:#333}
	dl#accordion dd{display:none;margin-bottom:0;padding-left:0}
		dl#accordion dd .indent{padding:10px 30px 14px 20px !important}
		dl#accordion dd a{display:inline;background:none;padding:0;width:auto;text-decoration:underline}
		dl#accordion dd a:hover{text-decoration:none;background:none}
		dl#accordion dd .sub_menu  li{list-style:none;line-height:30px!important;padding-left:12px;}
		.sub_menu li a{font-size:12px !important;line-height:30px!important}
/* Tooltips */
#aToolTip{border:2px solid #444;background:#555;color:#fff;margin:0;padding:2px 8px;font-size:11px;position:absolute;display:none;z-index:50000}
#aToolTip .aToolTipContent{position:relative;margin:0;padding:0}
a#aToolTipCloseBtn{display:block;height:20px;width:20px;overflow:hidden;background:url(../images/close.gif) no-repeat;text-indent:-9999px;outline:none;position:absolute;top:-15px;right:-20px}
/* Elements list */
.elements-list li{background:none !important;padding:0 0 0px 0 !important;position:relative;line-height:28px}
.elements-list li code{position:absolute;right:0;top:-3px;padding:2px 3px 1px 3px;border:1px dotted #333}
/* Tabs */
.tabs{padding:10px 0}
	.tabs ol{list-style-type:decimal;margin:0 0 0 5px}
		.tabs ol li{display:list-item;float:none;padding-bottom:5px !important;font-size:12px;color:#6b6a6a}
	.tabs ul{list-style:none;padding:0 0 0 0 !important;height:33px;}
		.tabs li{display:block;float:left;margin:0 5px 5px 0;background:none;padding:0 0 0 0 !important}
		.tabs .selected{margin-bottom:0px;position:relative}
		.tabs .selected a{background:#bbb;color:#000;padding-bottom:10px}
		.tabs li a:hover{background:#bbb;color:#000}
		.tabs li a{background:#000;color:#fff;display:block;padding:5px 10px;text-decoration:none}
	.tabs .tab-content{background:#bbb;clear:both;width:auto;overflow:auto}
		.tabs .tab-content .inner{padding:10px}
	.tabs p{margin-bottom:5px}
	.tabs .tab-content strong{color:#000}
	.tabs code{overflow:auto}
	*+html .tabs code{overflow:visible}
/* Twitter */
#twitter p{margin:0;}
	#twitter h2{margin:0 0 5px 0;padding:.5em 1em;font-size:1.5em;color:#fff;background-color:#888;letter-spacing:0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
	#preloader{margin:0;padding:1em 1em 1em 3em;text-indent:10px;background:transparent url(../images/loader.gif) 1em center no-repeat}
	ul#twitter_update_list{margin:0;padding:0 0 0.5em 0;list-style-type:none}
		ul#twitter_update_list li{margin:0;padding:0.8em 0 1em 1em !important;background:#f0f0f0;margin-bottom:7px}
		ul#twitter_update_list li:hover{background-color:#ccc;color:#fff}
			ul#twitter_update_list li:hover a{color:#000}
			ul#twitter_update_list li a{color:#000}			
				ul#twitter_update_list li span{display:block}				
				ul#twitter_update_list li span a{color:#000}
			ul#twitter_update_list li.lastTweet{border-bottom:none}			
			a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}
/* Code grabber */
.code{padding:30px 0 10px 0}
.code a.code-icon{margin-bottom:10px}
.code a.code-icon i{padding-right:6px;font-style:normal}
.code div.grabber{display:none}
.code code{padding:0 10px 0 10px;background:#f6f6f6;color:#333;border:1px solid #dfdfdf;white-space:pre;overflow:auto}

.margin-top
{
margin-top:0px;
margin-bottom:8px;
}
a.act
{ color: #fc0101; 
}
li strong
{
color: #00A8E9;
text-transform:none;
}

.gallery
{
width:156px;
height:156px;
}

#page_1 .grid_4{
	float:right;
	}
.h4{
	margin-bottom:4px;
	}
#page_2 .grid_4{
	float:right;
	}	
.f_right{float:right; margin-right:12px;}

.li-margin-bot li{
	margin-bottom:4px;
	}
h6{
	margin-bottom:5px;
	color:#9a9a9a!important;
	}
	
.indent a{
	cursor:default;
	}
	
	
/*--- Banner end ---*/
#faded .rap { /*height:373px;*/ height:303px; margin-top:3px; overflow: hidden}

ul.pagination { position:absolute; z-index:1; margin-top:-415px; /*margin-left:790px;*/ background:url(../images/gallery/bg_buttons.png) no-repeat; width:160px; height:35px; padding:12px 0 0 21px;}
ul.pagination li {float:left; padding-right:2px; font-size:0; background:url(../images/gallery/spacer.png) no-repeat; position:relative; top: 366px; left:593px; z-index:999; margin-right:5px;}
ul.pagination li a {background:url(../images/gallery/button.gif) no-repeat; height:4px; width:4px; display:block; padding:10px; line-height:0; color:#61583f; }
ul.pagination li a:hover, ul.pagination li.current a { background:url(../images/gallery/button_active.gif) no-repeat; color:#f2f1d8}

/*--- Banner end ---*/
.pdf{
color:#00A8E9;
float:right;
}

.pdf:hover{
color:#000;
float:right;
}



 .list-3 {padding:0px;}
.list-3 li{background: url(../images/list-1-marker.gif) no-repeat scroll 0 -26px transparent;
    display: inline-block;
    margin: 0 0 3px;
    padding: 0 0 0 18px;
}

#page_1 figure div{
 -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: underline;
    -moz-text-decoration-style: solid;
    color: #6091A6;
    cursor: default;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
	 }
.last_mar_none{
	margin-right:0px!important;
float:right;
	}
.parts_l_float{
	float:left;
	width:150px;
	margin-bottom:15px;
	line-height:22px;
	}
.parts_l_lco_float{
float:left;
width:120px;
}

.con_line_h{
	line-height:22px;
	}
.for_text_top_mar p{
	padding-top:0px;
	margin-top:0px;
	position:relative;
	}
.red_col{
	color:#b70000;
	}
p strong{
	color:#FC0101;
	}
	

.banner_image{
	width:670px;
	float:left;
	}	
.banner_text{
	background:#840000;
	width:310px;
	float:right;
	}
.banner_text ul{
	margin:0px;
	padding:0px;
	}
.banner_text li{
font-size:19px;
line-height:25px;
letter-spacing:-1px;
color:#fff;
height:56px;
vertical-align:middle;
background:url(../images/pagination-next-bg.gif) no-repeat; 
padding-bottom: 5px;
    padding-left: 29px;
    padding-right: 23px;
    padding-top: 22px;
	}
	
.banner_text li a{
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
    position: relative;
    z-index: 999;
	 cursor:default;
  
}
.banner_text li:hover{
	background:url(../images/pagination-active-bg.gif) no-repeat;
	}
.home_logo{
	position:relative; top:0px;
}
.height_0{
	height:0px;
	margin-top:10px;
	}
	.container_12 li
	{
	padding-left: 20px;
margin-left: 5px;
z-index: 999;
background: url(../images/list.png) left no-repeat!important;
list-style: none;
margin-bottom: 2px;
}
